FindFile should draw icon based on file extension
Status: Approved Start date: 09/14/2016

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2017.1 Spent time: 0.00 hour

Description

Main changes:

- FindFile code now in separate file FindFile.cpp.

- FindFile refactor and rewrite as class.

- FindFile now has got display that draws files icons.

- OK is disabled when there is now files for given query.

History

#1 - 09/14/2016 09:25 PM - Zbigniew Rebacz

- Status changed from New to Patch ready

#2 - 09/14/2016 09:30 PM - Zbigniew Rebacz

- File deleted (FindFileIcons.diff)

#3 - 09/14/2016 09:30 PM - Zbigniew Rebacz

- File FindFileIcons.diff added

#4 - 09/15/2016 08:14 PM - Zbigniew Rebacz

- Status changed from Patch ready to Ready for QA

Comitted...

#5 - 09/15/2016 08:25 PM - Zbigniew Rebacz

Please review the code. I will fix all issues.

#6 - 09/18/2016 01:36 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved

Files

FindFileIcons.diff 4.29 KB 09/14/2016 Zbigniew Rebacz
